id: related_publications_node_page
label: 'Related publications Node Page'
ui_limit: 'publications|*'
type: block
type_label: 'Block field'
entities:
  node: node
properties:
  block: 'views_block:related_publication-block_1'
  use_block_title: true
  add_block_wrappers: false
